Introduction

The Horticultural Development Council and Defra (formerly MAFF) funded the development of SPACING for MORPH which was conducted by Warwick HRI (formerly Horticulture Research International).

The mathematical models were previously available as DOS programs known as SPACING™. SPACING™ predicts the seeding rates in each row to eliminate edge effects and maximises yield in specified diameter grades of carrots. SPACING™ for MORPH accommodates more complex row spacing systems, and can be used for red beet and carrots.

See the System Requirements, Installation Instructions and Overview sections for more information.


Overview

SPACING™ for MORPH enables growers to predict the seeding rates to eliminate edge effects in carrot and red beet crops grown on bed systems. Edge effects can be eliminated by increasing the within-row seeding rate in the outer rows with respect to that in the inner rows. The extent of this differential in seeding rate depends on the row spacing system, duration of growth, overall plant density and target diameter grade.

A competition model developed at HRI Wellesbourne can calculate the weight of roots, taking all these factors into account. This model was used as a basis for SPACING™, which was developed solely for carrots. SPACING™ uses the relationship between diameter and weight, and assumptions about the distributions of individual root weights in a population to predict the seeding rate to maximise the yield of carrots in target diameter grades.

SPACING™ allows the user to evaluate different row spacing systems, by comparing the expected yields and financial returns for different diameter grades of carrots or red beet and durations of growth. For each row spacing system, the seeding rate in inner and outer rows is stipulated to give maximum yield in a target diameter grade.

The parameters of the competition model were estimated by fitting to a wide range of experimental treatments found in 19 sets of data from five carrot spacing experiments and to 17 red beet data sets from 6 experiments conducted at HRI, Wellesbourne, UK. The parameters of the relationship between root fresh weights and diameter are based on the results of two carrot and three red beet experiments conducted at HRI, Wellesbourne, (Benjamin and Sutherland, 1989). The predicted frequency distributions of weights was based on the following assumptions:

1)        The weights of roots plus a constant are log normally distributed.

2)        The mean of this distribution is proportional to the log of the mean weight, and the constant is inversely proportional to the mean weight.

3)        The standard deviation is a constant for carrots over 10 data sets ranging in age and density, whereas in red beet this value is inversely proportional to the log of the mean weight for three cultivars sown at target densities from 60 to 240 plants per m² and harvested between 56 and 200 days.

Evaluating different row spacing systems will allow growers to target their within-row spacings more precisely to ensure maximum yield of roots in marketable size grades.


Getting Started

The following section will take you through some typical examples to demonstrate how to use SPACING™.

To start MORPH with SPACING™ models available:-

Under Windows 3.1: Double click on the MORPH Root Models icon within the MORPH program group. This will start MORPH with the SPACING™ models available. Once MORPH has started select, either SPACING: Carrot or SPACING: Red-Beet from the Models pull down menu.

Under Windows 95 / 98 / NT4: Click on the Start button and select the programs pull out menu. Select MORPH Root Models within the MORPH pull out menu. This will start MORPH with the SPACING™ models available. Once MORPH has started select, either SPACING: Carrot or SPACING: Red-Beet from the Models pull down menu.

To run SPACING™ on an existing field (Carrot Spacing):-

Select SPACING: Carrot from the Models menu.

Then the select field dialog will appear. Select SPACING Examples in the farm combo box and select Carrot Field in fields list box.

Then select Run from the SPACING menu or click on the GO button. The following report will be displayed:-

Plant Spacing Report |  |  |  |
SPACING Model - Prediction for Carrots
Specified |  |  |  |
Crop Duration: |  |  | 140 days |
Tractor Wheel Setting: |  |  | 1.50 m |
Diameter Chosen: |  |  | 30 - 35 (mm)
Number of Groups between Wheelings: |  |  | 2 |
Number of Coulters in a Group: |  |  | 3 |
Number of Lines per Coulter: |  |  | 3 |
Distance between Groups: |  |  | 0.600 m |
Distance between Coulters: |  |  | 0.150 m |
Coulter Width: |  |  | 0.050 m |
Germination: |  |  | 80.00% |
Field Factor: |  |  | 0.70 |
Seed Cost (per 1,000,000): |  |  | 100.00 |
Fixed Area Costs: |  |  | 2500.00 |
Expected Yield Loss: |  |  | 5.00% |
SPACING Predicts |  |  |  |
Rows adjacent to wheeling: |  |  | 77.7 Seeds per metre of row
Rows sown adjacent to gap between groups: |  |  | 64.2 Seeds per metre of row
Rows sown adjacent to gap between Coulters: |  |  | 17.0 Seeds per metre of row
Rows sown not on the edge of Coulters: |  |  | 6.8 Seeds per metre of row
Number of seeds sown: |  |  | 3071678.1 Seeds per ha
Final stand achieved: |  |  | 1720139.7 per ha
Total yield of all grades: |  |  | 100.1 tonne per ha
Diameter | Yield | Yield | Value | Value
Mm | Tonne/ha | % | per tonne | per ha
15 20 | 1.3 | 1.3 | £10.00 | £13.21
20 25 | 8.2 | 8.2 | £25.00 | £205.04
25 30 | 24.1 | 24.0 | £100.00 | £2407.92
30 35 | 33.2 | 33.2 | £100.00 | £3324.19
35 40 | 23.6 | 23.6 | £100.00 | £2358.55
40 45 | 9.7 | 9.7 | £25.00 | £242.95
Total seed costs: |  |  | £307.17 per ha |
Total nett income for field: |  |  | £3815.73 per ha |

Click on the tabs at the bottom of the window

to view the second section of the report.

In this example all the input dialog have already been completed.

To create a new field and run SPACING™ on it:-

Select Fields… from the Setup menu under the File menu.

The Setup Fields dialog box will appear. Select the SPACING Examples in the farm combo box. Click on the New button. This will add a new field to the SPACING Examples farm. A field name dialog will appear, enter the name for the field e.g. New Field and click on the OK button.

Click on the OK button. This will take you back to the main MORPH window. Select SPACING:Red-Beet from the Models menu. Then the Select Field dialog will appear. Select SPACING Examples in the farm combo box and select New Field in the fields list box then click OK. Then select Run from the SPACING menu or click on the GO button. The Field Settings dialog will appear.

Enter the following information into the dialog:-

Number of Growing Days: | 140
Distance Between Tractor Wheels: | 1.500
Distance Between Coulters: | 0.133
Coulter Width: | 0.050
Number of Lines Sown by Each Coulter | 3.Triple
Are the Coulters Grouped: | Yes
Number of Groups of Coulters Between Tractor Wheels: | 3
Distance Between Coulter Groups: | 0.400
Number of Coulters in Each Group: | 3
Number of Coulters Between the Wheelings: |

Once this information is entered, click on the OK button to close the dialog. The model will then run and the following report will be generated:-

Plant Spacing Report |  |  |  |
SPACING Model Prediction for Red-Beets
Specified |  |  |  |
Crop Duration: |  |  | 140 days |
Tractor Wheel Setting: |  |  | 1.50 m |
Diameter Chosen: |  |  | 45 - 50 (mm)
Number of Groups between Wheelings: |  |  | 3 |
Number of Coulters in a Group: |  |  | 3 |
Number of Lines per Coulter: |  |  | 3 |
Distance between Groups: |  |  | 0.300 m |
Distance between Coulters: |  |  | 0.133 m |
Coulter Width: |  |  | 0.050 m |
Germination: |  |  | 140.00% |
Field Factor: |  |  | 0.85 |
Seed Cost (per 50,000): |  |  | 5.00 |
Fixed Area Costs: |  |  | 2500.00 |
Expected Yield Loss: |  |  | 5.00% |
SPACING Predicts |  |  |  |
Rows adjacent to wheeling: |  |  | 21.8 Seeds per metre of row
Rows sown adjacent to gap between groups: |  |  | 15.6 Seeds per metre of row
Rows sown adjacent to gap between Coulters: |  |  | 5.8 Seeds per metre of row
Rows sown not on the edge of Coulters: |  |  | 2.7 Seeds per metre of row
Number of seeds sown: |  |  | 1332083.2 Seeds per ha
Final stand achieved: |  |  | 1585179.0 per ha
Total yield of all grades: |  |  | 61.6 tonne per ha
Diameter | Yield | Yield | Value | Value
Mm | Tonne/ha | % | Per tonne | per ha
25 40 | 13.7 | 22.3 | £85.00 | £1167.61
40 45 | 7.6 | 12.3 | £80.00 | £606.13
45 50 | 7.8 | 12.6 | £80.00 | £623.57
50 55 | 7.3 | 11.8 | £80.00 | £580.02
55 60 | 6.2 | 10.1 | £80.00 | £499.53
60 65 | 5.1 | 8.2 | £80.00 | £405.53
65 75 | 6.9 | 11.2 | £50.00 | £343.87
75 + | 7.1 | 11.5 | £20.00 | £141.79
Total seed costs: |  |  | £133.21 per ha |
Total nett income for field: |  |  | £1734.83 per ha |

Click on the tabs at the bottom of the window

to view the second section of the report.


Inputs

SPACING for MORPH does not require weather data. The following information needs to be entered into the database. If it is not available in the database then SPACING for MORPH will prompt the user to enter it.

Field Settings: Enter information about the field and seed drill used.

Target Settings: Enter information about the required size of carrot / red-beet.

Financial Settings: Enter information about the expected value of carrot / red-beet and your fixed and variable costs.


Field Settings Dialog

Select Field Settings from the SPACING menu to view the Field Settings dialog.

Number of Growing Days: Enter the number of days the crop will be growing. Usually this is the number of days from sowing until harvest. However, if sowing is very early, or harvest is very late, then growth will cease. As a rule of thumb, do not count as growing days any time that the crop is in the ground before 1st March or after 15th October.

Distance Between Tractor Wheels: Enter the distance straddled by the tractor wheel base in metres. See Distance Between Tractor Wheels for more information.

Distance Between Coulters: Enter the distance between coulters (centre-to-centre) within a group in metres. Note that the distance between coulters is assumed to be the same for all groups. See Distance Between Coulters for more information.

Coulter Width: Enter the distance in metres between the outer rows of a single coulter. See Coulter Width for more information.

Number of Lines Sown by Each Coulter: Select whether each coulter is sowing either a single, double or triple line (or row). Note that the number of lines can not be varied between coulters.

Are the Coulters Grouped: Often coulters are not uniformly spaced between the tractor wheelings. See Coulters Grouped for more information.

Number of Groups of Coulters Between the Tractor Wheels: Enter the number of Groups of Coulters between the wheelings. See Groups of Coulters between Tractor Wheels for more information.

Distance Between Coulter Groups: Enter the distance between groups of coulters. This distance should be from group-centre to group-centre. See Distance Between Coulter Groups for more information

Number of Coulters in Each Group: Enter the number of Coulters in each group. See Coulters per Group for more information.

Number of Coulters Between the Wheelings: Enter the number of coulters between the wheelings. See Coulters Between the Wheelings for more information.


Distance Between Tractor Wheels

Enter the distance straddled by the tractor wheel base in metres.

For carrots, which are sensitive to soil compaction, it may be more sensible to enter the distance from shoulder-to-shoulder, as indicated below. That is, exclude the width of any compacted soil present in the wheelings in flat beds. For raised beds, enter the distance across the top raised portion.

For red beet it may be more sensible to enter the distance from wheeling centre to wheeling centre, as indicated below. This will allow for the extra light available for edge rows in a crop not so sensitive to soil compaction.


Distance Between Coulters

Enter the distance between coulters (centre-to-centre) within a group in metres.

In this example you would enter the distance indicated. Note that the distance between coulters is assumed to be the same for all groups.


Coulter Width

Enter the distance in metres between the outer rows of a single coulter, as shown below:-

This is only meaningful if the coulter is sowing a double or triple line.


Coulters Grouped

Often coulters are not uniformly spaced between the tractor wheelings, but brought into groups as below:-

In the following diagram the coulters are uniformly spaced and you should uncheck the Coulters Grouped check box.

In the following diagram the coulters are grouped into 2 groups of 3 coulters. You should check the Coulters Grouped check box.


Groups of Coulters Between the Tractor Wheels

Enter the number of Groups of Coulters between the wheelings. Often coulters are not uniformly spaced between the wheelings but brought into groups as below:-

Here there are two groups of three coulters, each sowing a triple line. In this example you would enter 2.


Distance Between Coulter Groups

Often coulters are not uniformly spaced between the wheelings but brought into groups as below. Enter the distance between groups of coulters. This distance should be from group-centre to group-centre. The distance between groups of coulters is not allowed to vary from group to group.


Coulters in Each Group

Often coulters are not uniformly spaced between the wheelings but brought into groups as below:-

Here there are two groups of three coulters. In this example, you would enter the number 3.


Coulters Between the Wheelings

This is only active if Are the Coulters Grouped is clear and the Coulters are not grouped. Enter the number of coulters between the wheelings

In this example you would enter the number 6.


Target Settings

Select Target Settings from the SPACING menu to view the Target Settings dialog.

Target Diameter: Specify the desired diameter grade. SPACING™ works to maximise the yield in the grade you select. The spacing recommendation ignores the yield in the other grades, or any of the financial details. Note the different numbers of grades and grade limits for carrots and red beet. These grades were established after discussion with growers.

Percentage Seeds Germination: Enter the percentage of seeds that germinate in standard laboratory tests. That is the average number of seedlings produced under standard laboratory conditions from 100 seeds. This information should be available from your seed supplier. Note the germination details are different between the two species, to reflect the difference in seed types. The maximum percentage germination is allowed to exceed 100 for red beet, but not for carrots.

Viable Seeds Harvested: This is the proportion of germinated seeds expected to produce mature plants, based on previous experience of seedling emergence for the field and time of year. Typically, in cold wet seed beds, this number is about 0.50, but in ideal warm moist seed beds, it might be as high as 0.95. This was called field factor in earlier versions. However, this can be confused with the proportion of seeds that are present shortly after seeding emergence is complete. This may not be the same as the numbers of plants harvested.


Financial Settings

Select Financial Settings from the SPACING menu to view the Field Settings dialog.

Fixed Area Costs: Specify an estimate of those costs of productions that are determined on a per unit area basis. Here a single figure is entered to include the total cost of land rental, fertiliser and spreading, chemicals and application, irrigation water and application, land preparation, drilling, lifting and grading. The income from each grade and the total income from the field will have these fixed area costs deducted.

Fixed Yield Costs: Specify the percentage of the yield lost during lifting and packhouse operations. Also, the user should include the estimated percentage losses due to forking, splitting and disease. The yield of each grade will be deducted by this percentage, and the financial return will take this yield loss into account.

Quantity in which seeds were bought: Specify whether seeds are purchased per million, per 50,000 or by weight.

Cost of a Million Seeds: Specify the cost of a million seeds. This is only active if per million is specified above.

Cost of 50,000 Seeds: Specify the cost of 50,000 seeds. This is only active if per 50,000 is specified above.

Cost of 1Kg of Seeds: Specify the cost of 1Kg of seeds. This is only active if by weight is specified above.

Weight of 1000 Seeds: Specify the weight of 1000 seeds in g. This is only active if by weight is specified above.

Value per Tonne: Enter the value (£ / tonne) of each diameter grade. The financial return takes into account the value of roots in all the diameter grades.


Outputs

Once the model has run a Plant Spacing Report and a diagram of the seed drill is generated. The report is split into two sections. The first section details the input options specified for the model run. The second section details the suggested spacing regime for the field. The diagram of the plough simply shows exactly how the seed drill was specified in the input.

Here is an example row spacing system. The bed is 1.5 m wide (wheeling centre-to-wheeling centre). Within the bed there are three groups of coulters. The distance between the groups across a wheeling is 0.3 m, (outer row to outer row). The distance from group centre-to-centre within a bed is 0.4 m. The distance from coulter centre-to-centre within each group is 0.133 m. The coulters are 0.05m wide and each sows a triple line. Below is the spacing report produced by SPACINGTM for this row system. The red beet are to be grown for 140 days and the greatest yield is to be in the 40-45 mm grade.

Plant Spacing Report |  |  |  |
SPACING Model - Prediction for Red-Beets
Specified |  |  |  |
Crop Duration: |  |  | 140 days |
Tractor Wheel Setting: |  |  | 1.50 m |
Diameter Chosen: |  |  | 45 - 50 (mm)
Number of Groups between Wheelings: |  |  | 3 |
Number of Coulters in a Group: |  |  | 3 |
Number of Lines per Coulter: |  |  | 3 |
Distance between Groups: |  |  | 0.400 m |
Distance between Coulters: |  |  | 0.133 m |
Coulter Width: |  |  | 0.050 m |
Germination: |  |  | 140.00% |
Field Factor: |  |  | 0.85 |
Seed Cost (per 50,000): |  |  | 5.00 |
Fixed Area Costs: |  |  | 2500.00 |
Expected Yield Loss: |  |  | 5.00% |
SPACING Predicts |  |  |  |
Rows adjacent to wheeling: |  |  | 21.8 Seeds per metre of row
Rows sown adjacent to gap between groups: |  |  | 15.6 Seeds per metre of row
Rows sown adjacent to gap between Coulters: |  |  | 5.8 Seeds per metre of row
Rows sown not on the edge of Coulters: |  |  | 2.7 Seeds per metre of row
Number of seeds sown: |  |  | 1332083.2 Seeds per ha
Final stand achieved: |  |  | 1585179.0 per ha
Total yield of all grades: |  |  | 61.6 tonne per ha
Diameter | Yield | Yield | Value | Value
mm | tonne/ha | % | per tonne | per ha
25 - 40 | 13.7 | 22.3 | 85.00 | 1167.61
40 - 45 | 7.6 | 12.3 | 80.00 | 606.13
45 - 50 | 7.8 | 12.6 | 80.00 | 623.57
50 - 55 | 7.3 | 11.8 | 80.00 | 580.02
55 - 60 | 6.2 | 10.1 | 80.00 | 499.53
60 - 65 | 5.1 | 8.2 | 80.00 | 405.53
65 - 75 | 6.9 | 11.2 | 50.00 | 343.87
75 + | 7.1 | 11.5 | 20.00 | 141.79
Total seed costs: |  |  | 133.21 per ha |
Total nett income for field: |  |  | 1734.83 per ha |


Examples

See the following examples to demonstrate how the SPACINGTM for MORPH models work.

Example 1: Carrot Spacing: This example demonstrates the use of the SPACING: Carrot model.

Example 2: Red-Beet Spacing: This example demonstrates the use of the SPACING: Red-Beet model.


Example 1: Carrot Spacing

Select SPACING: Carrot from the Root section of the Models menu. Select Carrot Field from the SPACING Examples farm. Then select Run from the SPACING menu, or click on the GO button. The Field Settings dialog should appear. If the model has been run before it will proceed directly to the results. In the Field Settings dialog enter the following values.

Number of Growing Days: | 140
Distance Between Tractor Wheels: | 1.500
Distance Between Coulters: | 0.150
Coulter Width: | 0.050
Number of Lines Sown by Each Coulter | 3.Triple
Are the Coulters Grouped: | Yes
Number of Groups of Coulters Between Tractor Wheels: | 2
Distance Between Coulter Groups: | 0.600
Number of Coulters in Each Group: | 3
Number of Coulters Between the Wheelings: |

Click on the OK button to close the Field Settings dialog. Then the Target Settings dialog should appear, enter the following values.

Target Diameter: | 30 35
Percentage Seed Germination: | 80.00
Viable Seeds Harvested: | 0.70

Click on the OK button to close the Target Settings dialog. Then the Financial Settings dialog should appear, enter the following values.

Fixed Area Costs: | 2,500.00
Fixed Yield Costs: | 5.00
Quantity in which the Carrot Seeds were Bought: | Million Seeds
Cost of a Million Carrot Seeds: | 100.00
Cost of 50,000 Carrot Seeds: |
Cost of 1kg of Carrot Seeds: |
Weght of 1000 Carrot Seeds: |
Value per Tonne of Diameter Grade 15 - 20: | 10.00
Value per Tonne of Diameter Grade 20 - 25: | 25.00
Value per Tonne of Diameter Grade 25 - 30: | 100.00
Value per Tonne of Diameter Grade 30 - 35: | 100.00
Value per Tonne of Diameter Grade 35 - 40: | 100.00
Value per Tonne of Diameter Grade 40 - 45: | 25.00

Click on the OK button to close the Financial Settings dialog and the following report will be generated.

Plant Spacing Report |  |  |  |
SPACING Model - Prediction for Carrots
Specified |  |  |  |
Crop Duration: |  |  | 140 days |
Tractor Wheel Setting: |  |  | 1.50 m |
Diameter Chosen: |  |  | 30 - 35 (mm)
Number of Groups between Wheelings: |  |  | 2 |
Number of Coulters in a Group: |  |  | 3 |
Number of Lines per Coulter: |  |  | 3 |
Distance between Groups: |  |  | 0.600 m |
Distance between Coulters: |  |  | 0.150 m |
Coulter Width: |  |  | 0.050 m |
Germination: |  |  | 80.00% |
Field Factor: |  |  | 0.70 |
Seed Cost (per 1,000,000): |  |  | 100.00 |
Fixed Area Costs: |  |  | 2500.00 |
Expected Yield Loss: |  |  | 5.00% |
SPACING Predicts |  |  |  |
Rows adjacent to wheeling: |  |  | 77.7 Seeds per metre of row
Rows sown adjacent to gap between groups: |  |  | 64.2 Seeds per metre of row
Rows sown adjacent to gap between Coulters: |  |  | 17.0 Seeds per metre of row
Rows sown not on the edge of Coulters: |  |  | 6.8 Seeds per metre of row
Number of seeds sown: |  |  | 3071678.1 Seeds per ha
Final stand achieved: |  |  | 1720139.7 per ha
Total yield of all grades: |  |  | 100.1 tonne per ha
Diameter | Yield | Yield | Value | Value
mm | tonne/ha | % | per tonne | per ha
15 - 20 | 1.3 | 1.3 | £10.00 | £13.21
20 - 25 | 8.2 | 8.2 | £25.00 | £205.04
25 - 30 | 24.1 | 24.0 | £100.00 | £2407.92
30 - 35 | 33.2 | 33.2 | £100.00 | £3324.19
35 - 40 | 23.6 | 23.6 | £100.00 | £2358.55
40 - 45 | 9.7 | 9.7 | £25.00 | £242.95
Total seed costs: |  |  | £307.17 per ha |
Total nett income for field: |  |  | £3815.73 per ha |

Click on the tabs at the bottom of the window

to view the Scale diagram of the seed drill.


Example 2: Red-Beet Spacing

Select SPACING: Red-Beet from the Root section of the Models menu. Select Red-Beet Field from the SPACING Examples farm. Then select Run from the SPACING menu, or click on the GO button. The Field Settings dialog should appear. If the model has been run before it will proceed directly to the results. In the Field Settings dialog enter the following values.

Number of Growing Days: | 140
Distance Between Tractor Wheels: | 1.500
Distance Between Coulters: | 0.133
Coulter Width: | 0.050
Number of Lines Sown by Each Coulter | 3.Triple
Are the Coulters Grouped: | Yes
Number of Groups of Coulters Between Tractor Wheels: | 3
Distance Between Coulter Groups: | 0.400
Number of Coulters in Each Group: | 3
Number of Coulters Between the Wheelings: |

Click the OK button to close the Field Settings dialog. Then the Target Settings dialog should appear, enter the following values.

Target Diameter: | 45 50
Percentage Seed Germination: | 140.00
Viable Seeds Harvested: | 0.85

Click the OK button to close the Target Settings dialog. Then the Financial Settings dialog will appear, enter the following values.

Fixed Area Costs: | 2,500.00
Fixed Yield Costs: | 5.00
Quantity in which the Carrot Seeds were Bought: | 50,000 Seeds
Cost of a Million Carrot Seeds: |
Cost of 50,000 Carrot Seeds: | 5.00
Cost of 1kg of Carrot Seeds: |
Weght of 1000 Carrot Seeds: |
Value per Tonne of Diameter Grade 25 - 40: | 85.00
Value per Tonne of Diameter Grade 40 - 45: | 80.00
Value per Tonne of Diameter Grade 45 - 50: | 80.00
Value per Tonne of Diameter Grade 50 - 55: | 80.00
Value per Tonne of Diameter Grade 55 - 60: | 80.00
Value per Tonne of Diameter Grade 60 - 65: | 80.00
Value per Tonne of Diameter Grade 65 - 75: | 50.00
Value per Tonne of Diameter Grade 75 +: | 20.00

Click on the OK button to close the Financial Settings dialog and the following report will be generated.

Plant Spacing Report |  |  |  |
SPACING Model Prediction for Red-Beets
Specified |  |  |  |
Crop Duration: |  |  | 140 days |
Tractor Wheel Setting: |  |  | 1.50 m |
Diameter Chosen: |  |  | 45 - 50 (mm)
Number of Groups between Wheelings: |  |  | 3 |
Number of Coulters in a Group: |  |  | 3 |
Number of Lines per Coulter: |  |  | 3 |
Distance between Groups: |  |  | 0.300 m |
Distance between Coulters: |  |  | 0.133 m |
Coulter Width: |  |  | 0.050 m |
Germination: |  |  | 140.00% |
Field Factor: |  |  | 0.85 |
Seed Cost (per 50,000): |  |  | 5.00 |
Fixed Area Costs: |  |  | 2500.00 |
Expected Yield Loss: |  |  | 5.00% |
SPACING Predicts |  |  |  |
Rows adjacent to wheeling: |  |  | 21.8 Seeds per metre of row
Rows sown adjacent to gap between groups: |  |  | 15.6 Seeds per metre of row
Rows sown adjacent to gap between Coulters: |  |  | 5.8 Seeds per metre of row
Rows sown not on the edge of Coulters: |  |  | 2.7 Seeds per metre of row
Number of seeds sown: |  |  | 1332083.2 Seeds per ha
Final stand achieved: |  |  | 1585179.0 per ha
Total yield of all grades: |  |  | 61.6 tonne per ha
Diameter | Yield | Yield | Value | Value
mm | tonne/ha | % | per tonne | per ha
25 - 40 | 13.7 | 22.3 | £85.00 | £1167.61
40 - 45 | 7.6 | 12.3 | £80.00 | £606.13
45 - 50 | 7.8 | 12.6 | £80.00 | £623.57
50 - 55 | 7.3 | 11.8 | £80.00 | £580.02
55 - 60 | 6.2 | 10.1 | £80.00 | £499.53
60 - 65 | 5.1 | 8.2 | £80.00 | £405.53
65 - 75 | 6.9 | 11.2 | £50.00 | £343.87
75 + | 7.1 | 11.5 | £20.00 | £141.79
Total seed costs: |  |  | £133.21 per ha |
Total nett income for field: |  |  | £1734.83 per ha |

Click on the tabs at the bottom of the window

to view the Scale diagram of the seed drill.


Related Publications

Sutherland, R. A. & Benjamin, L. R. (1987). A new model relating crop yield and plant arrangement. Annals of Botany 59, 399411.

Benjamin, L. R., Sutherland, R. A. (1989). Storage root weight, diameter and length relationships in carrots (Daucus carota L.) and red beet (Beta vulgaris L.). Journal of Agricultural Science, Cambridge 113, 7380.

Sutherland, R. A. & Benjamin, L. R. (1990). Modelling the responses of mean root weight in carrots to change in spatial arrangement and duration of growth. Proceedings of the 24th meeting of the AFRC modellers' Group. Journal of Agricultural Science, Cambridge 115, 145.

Benjamin, L. R. & Sutherland, R. A. (1992). Control of mean root weight in carrots (Daucus carota L.) by varying within- and between-row spacing. Journal of Agricultural Science, Cambridge 119, 59-70.

Sutherland, R. A. & Benjamin, L. R. (1993). The influence of the arrangement of neighbours on the spatial component of resource capture by an individual plant in even-aged monocultures. Annals of Botany 71, 131-134.

Benjamin, L. R. (1994). Row spacing to improve uniformity of carrot crops. Horticulture Development Council Final Report.

Benjamin, L. R. (1994). Spacing and the impact on plant growth. Grower 121 (26) 30-31/33.

Benjamin, L. R., and Reader R. J. (1994). Predicting seeding rates to maximize yield in target diameter grades in carrots. In Fifth International Congress for Computer Technology in Agriculture. Enabling technologies for land use and resource management. Royal Agricultural Society of England, Stoneleigh, UK.

Benjamin, L. R., and Reader R. J. (1998). A dynamic model for simulating edge effects in carrot crops. Journal of Horticultural Science (Submitted).

Benjamin, L. R., Hembry, J. K., Bowtell, J., Phelps K. and Gray D. (1998). Predicting frequency distributions in carrot (Daucus carota L) and red beet (Beta vulgaris L) crops. Journal of Horticultural Science (Submitted).


System Requirements

SPACING for MORPH requires MORPH version 3.0 or higher. The models do not require any weather information from the MORPH field. SPACING™ for MORPH requires 500K of hard disk space in addition to the MORPH system.


Installation Instructions

The following instructions apply when SPACING™ for MORPH has been supplied on floppy disk as an add-on to an existing MORPH installation.

First the MORPH core system must be installed. Please see the MORPH manual for help.

1.         Once within Windows, place the disk labelled SPACING for MORPH in the floppy drive (e.g. A:).

2.         Windows 3.x Select File on the menu bar and then select Run.

    Windows 95/98/NT4 click on the Start button and select Run.

3.         Type A:\SETUP and select OK. (assuming the floppy drive is A:)

4.         Select the same installation directory as the MORPH core system.

5.         Follow the instructions as they appear on the screen.

Once the installation is complete, a MORPH Root Models icon will be added to the MORPH program group.

Under Windows 3.1:-

Double click on the MORPH Root Models icon within the MORPH program group. This will start MORPH with SPACING™ available. Once MORPH has started select, either SPACING: Carrot or SPACING: Red-Beet from the Models pull down menu.

Under Windows 95 / 98 / NT4:-

Click on the Start button and select the programs pull out menu. Select MORPH Root Models within the MORPH pull out menu. This will start MORPH with SPACING™ available. Once MORPH has started select, either SPACING: Carrot or SPACING: Red-Beet from the Models pull down menu.